/*
Title: Partners HealthCare
Description: Interfaces
Author: One to One Interactive
*/

/*
Table of Contents:

COLOR THEMES			OOO
DOMTAB						001
DROPDOWN MENU	002
PRETTYPHOTO 			003

*/

/* OOO - COLOR THEMES
================================================================== */
@import url('color-themes.css');


/* 001 - DOMTAB - START
================================================================== */	

ul.domtabs{
	margin:0;	
	padding: 0;
	margin-left:12px;
}

ul.domtabs li{
	margin: 0;
	padding:0;
	list-style-type: none;
	display: inline-block;
}

ul.domtabs li.tab-title,
ul.domtabs a:link,
ul.domtabs a:visited{
	width:83px;
	display:block;
	background: url(../images/bg-tab-off.gif) repeat-x 0 0;
	color:#000;
	height:9px;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
}

ul.domtabs li.tab-title {
	height: 18px;
	text-align:left;
}

html>body ul.domtabs a:link,
html>body ul.domtabs a:visited,
html>body ul.domtabs a:active,
html>body ul.domtabs a:hover{
	height:auto;
	min-height:9px;
}

ul.domtabs a:hover,
uol.domtabs a:active {
	background: url(../images/bg-tab-on.gif) repeat-x 0 0;
}

div.domtab div{
	clear:both;
	width:auto;
	padding:10px 5px;
}

ul.domtabs li.active a:link,
ul.domtabs li.active a:visited,
ul.domtabs li.active a:active,
ul.domtabs li.active a:hover{
	background: url(../images/bg-tab-on.gif) repeat-x 0 0;
	color:#000;
}

#topnav-menu-wrapper {
	margin: 0;
	width: 980px;
	position: absolute;
	top: 151px;
	z-index: 800;
}

div.domtab div.sep{
	width: 1px;
	height: 16px;
	background-color: #999;
	padding:0;
	margin:0 4px;
}

/* 001 - DOMTAB - END
================================================================== */	

/* 002 - DROPDOWN MENU - START
================================================================== */	

ul#nav-main {
	padding: 10px 0;
	text-align: center;
}

body.international ul#nav-main {
	padding: 10px 0;
	text-align: center;
}
body.gme ul#nav-main {
	padding: 10px 0;
	text-align: center;
}

/* jlp8. controls spacing between items
ul#nav-main li.nav-item {
	margin: 0 0 0 35px;
	padding: 5px 35px 5px 0;
	display: inline;
	border-right: 1px solid #337284;
}*/

ul#nav-main li.nav-item {
	margin: 0 0 0 0;
	padding: 5px 15px 5px 15px;
	display: inline;
	border-right: 1px solid #337284;
}

/*
ul#nav-main li.nav-item.active {
background-color:#EC9A2B;
background-image:url("../images/menu_active_bg.png");
background-position:center bottom;
background-repeat:repeat-x;
margin:0px;
margin-left:-2px;
padding:14px 35px 11px 35px;
}
modified by jlp8
*/
ul#nav-main li.nav-item.active {
background-color:#EC9A2B;
background-image:url("../images/menu_active_bg.png");
background-position:center bottom;
background-repeat:repeat-x;
margin:0px;
ma/rgin-left:-2px;
padding:14px 15px 11px 15px;
}


ul#nav-main li.nav-item a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	position: relative;
	z-index: 1002;
}

ul#nav-main li.first {
	padding: 5px 15px;
	border-left: 1px solid #337284;
}

/*
ul#nav-main li.first.active {
	background-color:#EC9A2B;
	background-image:url("../images/menu_active_bg.png");
	background-position:center bottom;
	background-repeat:repeat-x;
	margin-left:35px;
	padding:14px 35px 11px;
}
modified by jlp8
*/
ul#nav-main li.first.active {
	background-color:#EC9A2B;
	background-image:url("../images/menu_active_bg.png");
	background-position:center bottom;
	background-repeat:repeat-x;
	padding:14px 15px 11px;
}

ul#nav-main li.nav-item a.nav-active {
	text-decoration: none;
	color: #003c4c;
}
ul#nav-main li.nav-item a:hover {
	text-decoration: none;
	/*color: #003c4c;*/
	color: #EA6C1A;
}
	
/* added 3px to the width */	
/* patients */	
#nav-item-1 { left: 46px; }
#nav-item-1 .nav_tab { left: 0; width: 132px; }

.ie #nav-item-1 { left: 45px; }
.ie #nav-item-1 .nav_tab { left: 1; }

.ie #nav-item-1 { left: 44px; }
.ie_11 #nav-item-1 .nav_tab { width: 134px; }
.chrome_37 #nav-item-1 .nav_tab { width: 137px; }

.chrome_38 #nav-item-1 { l/eft: 43px; }
.chrome_38 #nav-item-1 .nav_tab { l/eft: -1px; }

/* professionals */
#nav-item-2 { left: 174px;}
#nav-item-2 .nav_tab { left: 0;  width: 252px;}

.chrome_37 #nav-item-2 .nav_tab { width: 257px; }

.chrome_38 #nav-item-2 { left: 160px; border: 1px solid #f4ebdd; }
.chrome_38 #nav-item-2 .nav_tab { left: -1px;  width: 252px;}	

/* research */
#nav-item-3 { left: 390px; }
#nav-item-3  .nav_tab { left: 32px; width: 113px;}

.chrome_37 #nav-item-3 .nav_tab { width: 118px; }
.chrome_38 #nav-item-3 .nav_tab { left: 28px; width: 118px; }

/* education */
#nav-item-4 { left: 390px; }
#nav-item-4  .nav_tab { left: 139px; width: 179px; }

.ie_11 #nav-item-4  .nav_tab { left: 139px; width: 182px; }
.chrome_37 #nav-item-4  .nav_tab { left: 144px; width: 182px; }

.chrome_38 #nav-item-4  .nav_tab { left: 134px; width: 182px; }

#nav-item-5 { left: 377px; }
#nav-item-5  .nav_tab { left: 327px; width: 229px; }

.ie #nav-item-5 .nav_tab { left: 324px; width: 237px; }
.ie_11 #nav-item-5 .nav_tab { left: 322px; width: 237px; }
.chrome_37 #nav-item-5 .nav_tab { left: 330px; width: 235px; }

.chrome_38 #nav-item-5 .nav_tab { left: 319px; width: 235px; }

#nav-item-5 > div.drpdwn { width: 548px; }
.ie #nav-item-5 > div.drpdwn { width: 552px; }
.ie_11 #nav-item-5 > div.drpdwn { width: 552px; }
.chrome_37 #nav-item-5 > div.drpdwn { width: 557px; }
.chrome_38 #nav-item-5 > div.drpdwn { width: 546px; }


/* 003 - INTERNATIONAL DROPDOWN MENU - START
================================================================== */	

ul#nav-main-i {
	padding: 10px 0;
	text-align: center;
}

ul#nav-main-i li.nav-item-i {
	padding: 8px 10px;
	display: inline;
	border-right: 1px solid #337284;
}

ul#nav-main-i li.nav-item-i.active {
	background-color:#EC9A2B;
	background-image:url("../images/menu_active_bg.png");
	background-position:center bottom;
	background-repeat:repeat-x;
	margin:0px;
	margin-left:-2px;
	padding:14px 15px 11px 15px;
}

ul#nav-main-i li.nav-item-i a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	position: relative;
	z-index: 1002;
	/*jlp8*/
	padding: 0 13px 0 13px;
}

ul#nav-main-i li.first {
	/*jlp8
	padding: 5px 35px;
	*/
	border-left: 1px solid #337284;
}
ul#nav-main-i li.first.active {
	background-color:#EC9A2B;
	background-image:url("../images/menu_active_bg.png");
	background-position:center bottom;
	background-repeat:repeat-x;
	p/adding:14px 35px 11px;
}

ul#nav-main-i li.nav-item-i a.nav-active {
	text-decoration: none;
	color: #003c4c;
}

ul#nav-main-i li.nav-item-i a:hover {
	text-decoration: none;
	color: #003c4c;
}

#nav-item-1-i { left:41px; }
#nav-item-1-i .nav_tab { left: 0px; width: 123px; border: }
	
#nav-item-2-i { left: 159px; }
#nav-item-2-i .nav_tab { left: 0px; width: 235px; }

#nav-item-3-i { left: 353px;}
#nav-item-3-i .nav_tab { left: 35px;  width: 208px;}
	
#nav-item-4-i { left: 378px; }
#nav-item-4-i .nav_tab { left: 207px; width: 175px;}

#nav-item-5-i { left: 383px; }
#nav-item-5-i .nav_tab { left: 367px; width: 187px; }


/* 004 - GME DROPDOWN MENU - START
================================================================== */	

ul#nav-main-gme {
	padding:0px;
	text-align: center;
	line-height:1.1em;
}

ul#nav-main-gme li.nav-item-gme {
	padding: 6px 20px 0px 20px;
	display: block;
	float: left;
	border-right: 1px solid #337284;
	
}

ul#nav-main-gme li.nav-item-gme.active {
	background-color:#EC9A2B;
	background-image:url("../images/menu_active_bg.png");
	background-position:center bottom;
	background-repeat:repeat-x;
	margin:-2px 0 0 0;
	padding:  7px 20px;
}

ul#nav-main-gme li.nav-item-gme a {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	position: relative;
	z-index: 1002;
}

ul#nav-main-gme li.nav-item-gme a:link {text-decoration: none; color: #fff;}
ul#nav-main-gme li.nav-item-gme a:visited{text-decoration: none; }
ul#nav-main-gme li.nav-item-gme a:hover {text-decoration: none; color: #003c4c;}
ul#nav-main-gme li.nav-item-gme a:active {text-decoration: none; color: #003c4c;}

/*
ul#nav-main-gme li.first {
	padding: 6px 20px 0 20px;
	margin-left: 30px;
	border-left: 1px solid #337284;
}
*/
ul#nav-main-gme li.first {
	padding: 6px 20px 0 20px;
	margin-left: 60px;
	border-left: 1px solid #337284;
}

ul#nav-main-gme li.first.active {
	background-color:#EC9A2B;
	background-image:url("../images/menu_active_bg.png");
	background-position:center bottom;
	background-repeat:repeat-x;
	padding: 6px 20px;
	margin-left: 60px;
}

ul#nav-main-gme li.nav-item-gme a.nav-active {
	text-decoration: none;
	color: #003c4c;
	
}


#nav-item-1-gme { left: 60px; }
#nav-item-1-gme .nav_tab { left: 0px; width: 111px; }
	
#nav-item-2-gme { left: 172px; }
#nav-item-2-gme .nav_tab { left: 0px; width: 200px; }

#nav-item-3-gme { left: 225px;}
#nav-item-3-gme .nav_tab { left: 146px;  width: 173px;}
	
#nav-item-4-gme { left: 299px; }
#nav-item-4-gme .nav_tab { left: 246px; width: 177px;}

#nav-item-5-gme { left: 303px; }
#nav-item-5-gme .nav_tab { left: 415px; width: 199px; }

/* - DROPDOWN NAV
============================= */
.nav-dropdown {
	position: absolute;
	top: 37px;
	z-index: 1000;	
	display:none;
}
	
.nav_tab {
	height: 40px;
	background: #f4ebdd;
	position: absolute;
	top: -39px;
	padding: 0 1px;
}
.drpdwn {	
	overflow: hidden;
	float: left;
	background: #f4ebdd url(../images/bg-dropdown.gif) repeat-x bottom left;
	padding-left: 10px;
	min-width: 340px;
	min-height:250px;
}
	
.drpdwn ul {
	padding: 10px 20px 10px 10px;
	float: left;
	position: relative;
	overflow: auto;
	width: 236px;
}	

.drpdwn li {
	font-size: 12px;
	line-height:14px;
	padding:4px 0;
	color: #4c4c4c;
}

.drpdwn li a {
	padding: 0 0 0 12px;
	color: #4c4c4c;
	display: block;
	}
	
.drpdwn li a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #4c4c4c;
	background: url(../images/bullet-arrow-drpdwn.gif) no-repeat 0 3px;
}


.drpdwn-gme {	
	overflow: hidden;
	float: left;
	background: #f4ebdd url(../images/bg-dropdown.gif) repeat-x bottom left;
	padding-left: 10px;
	min-width: 350px;
}
	
.drpdwn-gme ul {
	padding: 10px 20px 20px 10px;
	float: left;
	position: relative;
	overflow: auto;
	width: 296px;
}

/* DROPDOWN NAV INFO
============================= */


.drpdwn_info  {
	padding: 20px;
	width: 240px;
	float: left;
}

.drpdwn_info img {
	margin: 0 0 5px;
	border: 1px solid #fff;	
}

.drpdwn_info p {
	color: #4c4c4c;
	font-size: 12px;
	line-height: 14px;
}

/* 002 - DROPDOWN MENU - END
================================================================== */	


/* 003 - PRETTYPHOTO MODAL BOX - START
================================================================== */	

	/* ----------------------------------
		Light Square Theme
	----------------------------------- */

div.light_square .pp_left ,
div.light_square .pp_middle,
div.light_square .pp_right,
div.light_square .pp_content { background: #008aaf; }

div.light_square .pp_content .ppt { color: #fff; }
div.light_square .pp_description { color: #fff; }
div.light_square .pp_expand { background: url(../images/prettyPhoto-sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
div.light_square .pp_expand:hover { background: url(../images/prettyPhoto-sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
div.light_square .pp_contract { background: url(../images/prettyPhoto-sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
div.light_square .pp_contract:hover { background: url(../images/prettyPhoto-sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
div.light_square .pp_close { width: 75px; height: 22px; background: url(../images/prettyPhoto-sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
div.light_square #pp_full_res .pp_inline { color: #fff; } 

div.light_square .pp_arrow_previous { background: url(../images/prettyPhoto-sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
div.light_square .pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
div.light_square .pp_arrow_next { background: url(../images/prettyPhoto-sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

div.light_square .pp_next:hover { background: url(../images/prettyPhoto-btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
div.light_square .pp_previous:hover { background: url(../images/prettyPhoto-btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

div.pp_pic_holder a:focus { outline:none; }

div.pp_overlay {
	background: #fff;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500;
}

div.pp_pic_holder {
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000;
}

.pp_top {
	height: 20px;
	position: relative;
}

* html .pp_top { padding: 0 20px; }

.pp_top .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}

.pp_top .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}

* html .pp_top .pp_middle {
	left: 0;
	position: static;
}

.pp_top .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}

.pp_content { height: 40px; }

.pp_content .ppt {
	left: auto;
	margin-bottom: 5px;
	position: relative;
	top: auto;
}

.pp_fade { display: none; }

.pp_content_container {
	position: relative;
	text-align: left;
	width: 100%;
}

.pp_content_container .pp_left { padding-left: 20px; }
.pp_content_container .pp_right { padding-right: 20px; }

.pp_content_container .pp_details {
margin: 10px 0 2px 0;
}
.pp_description {
	display: none;
	margin: 0 0 5px 0;
}

.pp_nav {
	clear: left;
	float: left;
	margin: 3px 0 0 0;
}

.pp_nav p {
	float: left;
	margin: 2px 4px;
}

.pp_nav a.pp_arrow_previous,
.pp_nav a.pp_arrow_next {
	display: block;
	float: left;
	height: 15px;
	margin-top: 3px;
	overflow: hidden;
	text-indent: -10000px;
	width: 14px;
}

.pp_hoverContainer {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}

a.pp_next {
	background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: right;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}

a.pp_previous {
	background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: left;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}

a.pp_expand,
a.pp_contract {
	cursor: pointer;
	display: none;
	height: 20px;	
	position: absolute;
	right: 30px;
	text-indent: -10000px;
	top: 10px;
	width: 20px;
	z-index: 20000;
}

a.pp_close {
	display: block;
	float: right;
	text-indent: -10000px;
}

.pp_bottom {
	height: 20px;
	position: relative;
}

* html .pp_bottom { padding: 0 20px; }

.pp_bottom .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}

.pp_bottom .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}

* html .pp_bottom .pp_middle {
	left: 0;
	position: static;
}

.pp_bottom .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}

.pp_loaderIcon {
	display: block;
	height: 24px;
	left: 50%;
	margin: -12px 0 0 -12px;
	position: absolute;
	top: 50%;
	width: 24px;
}

#pp_full_res {
	line-height: 1 !important;
}

#pp_full_res .pp_inline {
	text-align: left;
}

#pp_full_res .pp_inline p { margin: 0 0 15px 0; }

div.ppt {
	color: #fff;
	display: none;
	font-size: 17px;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 9999;
}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* 003 - PRETTYPHOTO MODAL BOX - END
================================================================== */	